/*
Theme Name: Institute of Scientific Analysis Theme
Theme URI: http://presscustomizr.com/hueman/
Template: hueman
Author: nikeo
Author URI: http://presscustomizr.com
Description: Hueman is a mobile friendly WordPress theme for blogs, magazines and business websites. It's been designed to beautifully display pictures and text content, and engineered to be easy to use and fast. The Hueman theme helps you attract and retain more visitors, that's why it's already used by 70K+ active websites in the world and has received hundreds of five stars ratings.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.1.6.1471112166
Updated: 2016-08-13 18:16:06

*/
<style>
.page-title a { color: #000000; }

.page-title a:hover { color: #444; }

.page-title span { color: #000000; }

.page-title i { margin-right: 8px; }

.page-title h1,

.page-title h2,

.page-title h4 { color: #000000; }

.page-title .meta-single li { float: left; margin-right: 14px; }

.page-title .meta-single li.comments { float: right; margin-right: 0; }
.post-title { color: #000000; font-weight: normal; margin-bottom: 10px; font-size: 22px; font-weight: 400; line-height: 1.5em; -ms-word-wrap: break-word; word-wrap: break-word; }

</style>
 
